# Get Pathway WPIDs by Ontology Term

Source: `R/getOntologyTerms.R`
`getPathwayIdsByOntologyTerm.Rd`

Retrieve pathway WPIDs for every pathway with a given ontology term.

    getPathwayIdsByOntologyTerm(term)

## Arguments

term | (`character`) Official name of ontology term, e.g., "PW:0000045"

## Value

A `list` of pathway WPIDs

## Examples

    {
    getPathwayIdsByOntologyTerm('PW:0000045')
    }
    #>  [1] "WP134"  "WP122"  "WP134"  "WP282"  "WP312"  "WP369"  "WP421"  "WP63"
    #>  [9] "WP670"  "WP1147" "WP1231" "WP1684" "WP797"  "WP911"